How can we help you today?
Start a new topic

HTTPS SNOM M700

As soon as I enable https for my Snom M700 base station and save the settings , I cannot reach the https:<snom-base-ip>.


Keep getting ERR_SSL_PROTOCOL_ERROR.


Anyone else face this issue ? 


Hello, 


which version is running on the base M700?

Could this be reproduced on the current release version?

See more under: http://wiki.snom.com/M-series/Firmware


Best Regards!

sno support team

Hi to all,

Had the bad idea to enable HTTPS and now I'm stuck out. 

This is the error.  I tried both Chrome and Firefox, also adding security exception to no avail.

 Is there a workaround without resetting the unit, i.e. logging to SSH?

Thanks


NET::ERR_CERT_AUTHORITY_INVALID

 

Subject: 0004136158A3

Issuer: Snom Phone 1

Expires on: Jan 19, 2038

Current date: May 15, 2019

PEM encoded chain:-----BEGIN CERTIFICATE-----
MIICfTCCAeYCA2FYozANBgkqhkiG9w0BAQUFADCBhTELMAkGA1UEBhMCREUxDzAN
BgNVBAgTBkJlcmxpbjEPMA0GA1UEBxMGQmVybGluMRswGQYDVQQKExJTbm9tIFRl
Y2hub2xvZ3kgQUcxFTATBgNVBAMTDFNub20gUGhvbmUgMTEgMB4GCSqGSIb3DQEJ
ARYRc2VjdXJpdHlAc25vbS5jb20wHhcNMTcwODE2MDgyNzQ0WhcNMzgwMTE4MjM1
OTU5WjCBhTELMAkGA1UEBhMCREUxFTATBgNVBAMTDDAwMDQxMzYxNThBMzEPMA0G
A1UEBxMGQmVybGluMRswGQYDVQQKExJTbm9tIFRlY2hub2xvZ3kgQUcxDzANBgNV
BAgTBkJlcmxpbjEgMB4GCSqGSIb3DQEJARYRc2VjdXJpdHlAc25vbS5jb20wgZ8w
DQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBANr3arhyKNndqlM4hLzDRR7eRjSDEwXf
ldKYteZg3IElr/lyoIOo8kkP2JU2IHkHUQ3WRxRXKsdZCKySMYCP2LG602Tp3kQn
30MU1AR1RqQFvO6HzSadsnAkKpCdQY7chx9f2QkgMSB2pLI9HxiBxSdgdWAPKuax
re3xXSXnPAJ5AgMBAAEwDQYJKoZIhvcNAQEFBQADgYEAiZDTiBPy5/6mCDx73GII
fFonktUWsSLmIcBt8VJnbZhauU1Hl+QGfl6qBdCTqYPR6VH/Vb2LyKYAmguSgG1w
Y5GH7dMpWy5rOWHsyuRthV/+qmqExQkFLe9erfmQi0v/dvsTJ5ISAB07q1UJZ1c2
lgMm051Vfl5p1JGx6sq8rCs=
-----END CERTIFICATE-----

Hello,


I have seen this problem before with older versions. I think the problem is that older versions used TLS 1.0 which is not supported by most browsers. Maybe try to use a very old browser version that still supports 1.0


Thanks

Catalina


Indeed I was able to login using Opera 15, thank u for the tip!


My current FW version is IPDECT/03.55/B0025/09-Feb-2017 12:56

You are welcome! Yeah that is the version that uses TLS 1.0. If things work ok for you I would suggest to keep this version, it is quite stable. But if you have issues you might want to upgrade to a more recent version (latest one is here: https://service.snom.com/pages/viewpage.action?pageId=17367641 )

Login or Signup to post a comment